﻿@{
    ViewData["Title"] = "Crear Servidor";
}
@model Server


<div class="row">
    <div class="col-md-4">
        <form asp-controller="Server" asp-action="Create" method="POST">
            <div class="form-group col">
                <label>Nombre</label>
                <input type="text" asp-for="DnsName" class="form-control">
                <span asp-validation-for="DnsName"></span>
            </div>
            <div class="form-group col">
                <label>IP</label>
                <input type="text" asp-for="IpAddress" class="form-control">
                <span asp-validation-for="IpAddress"></span>
            </div>
            <div class="form-group col">
                <label>Descripcion</label>
                <input type="text" asp-for="Descripcion" class="form-control">
                <span asp-validation-for="Descripcion"></span>
            </div>
            <div class="form-group col">
                <label>Sistema Operativo</label>
                <select name="Sistema" id="Sistema" asp-for="Sistema" class="selectpicker">
                    <option value="Windows">Windows</option>
                    <option value="AIX">AIX</option>
                    <option value="RedHat">RedHat</option>
                </select>
                <input type="hidden" asp-for="Sistema" asp-items="Sistema" class="form-control">
                <span asp-validation-for="Sistema"></span>
            </div>
            <div>
                <button type="submit" class="btn btn-primary">Guardar</button>
            </div>
        </form>




    </div>



</div>
